Issue 92330 - Check the pagesize in sot project.
Summary: Check the pagesize in sot project.
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: DEV300m28
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.0.1
Assignee: mikhail.voytenko
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-31 11:20 UTC by mikhail.voytenko
Modified: 2009-07-20 15:54 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
the patch from cmc (951 bytes, text/plain)
2008-07-31 11:22 UTC, mikhail.voytenko
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description mikhail.voytenko 2008-07-31 11:20:03 UTC
.
Comment 1 mikhail.voytenko 2008-07-31 11:22:41 UTC
Created attachment 55469 [details]
the patch from cmc
Comment 2 mikhail.voytenko 2008-07-31 11:34:32 UTC
Integrated in fwk94.
Comment 3 mikhail.voytenko 2008-10-06 08:04:59 UTC
The patch is integrated. Development issue, setting to verified by myself.
Comment 4 thorsten.ziehm 2009-07-20 15:54:47 UTC
This issue is closed automatically and wasn't rechecked in a current version of
OOo. The fixed issue should be integrated in OOo since more than half a year. If
you think this issue isn't fixed in a current version (OOo 3.1), please reopen
it and change the field 'Target Milestone' accordingly.

If you want to download a current version of OOo =>
http://download.openoffice.org/index.html
If you want to know more about the handling of fixed/verified issues =>
http://wiki.services.openoffice.org/wiki/Handle_fixed_verified_issues